Resultados 1 al 2 de 2

Tema: No puedo instalar whatsapp y facebook para ios 4

  1. #1
    Usuario Registrado
    Fecha de ingreso
    27 mar, 13
    Mensajes
    1
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado No puedo instalar whatsapp y facebook para ios 4

    Como estan no puedo instalar whatsapp ni facebook desde appstore
    Por que mi iphone es ios 4 y me aparece que mi ios no es compatible
    Con su version el problema es que no me permite actualizacion de
    Sistema alguien me podra ayudar ya sea con las versiones compatibles
    Para mi iphone o bien con como actualizar mi version de ios?

  2. #2
    Moderador Avatar de pablo_cba
    Fecha de ingreso
    06 oct, 09
    Mensajes
    12,498
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: No puedo instalar whatsapp y facebook para ios 4

    Si lo que tenes es un 3G olvidate del Whatsapp porque no va a haber forma de que lo puedas usar, podes instalar una version vieja pero no te va a mandar el codigo por haber caducado esa version.
    Para Facebook instala esta si tenes jailbreak: [Sólo los usuarios registrados pueden ver los enlaces. ]
    Esa es una version vieja que corre desde 3.1.3. Si no tenes jailbreak no vas a poder instalar versiones viejas de Face tampoco

    El iPhone 3G llega hasta 4.2.1 y estas aplicaciones requieren 4.3 o superior
    [Sólo los usuarios registrados pueden ver los enlaces. ]

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •